{
  "extends": "@goodgo/tsconfig/node.json",
  "compilerOptions": {
    "outDir": "./dist",
    "rootDir": "./src",
    "baseUrl": ".",
    "paths": {
      "@/*": [
        "./src/*"
      ]
    },
    "types": [
      "jest",
      "node"
    ],
    "noUnusedLocals": false,
    "noUnusedParameters": false
  },
  "include": [
    "src/**/*"
  ],
  "exclude": [
    "node_modules",
    "dist",
    "tests",
    "src/__tests__",
    "**/*.test.ts"
  ]
}